#home_2 {
  position: absolute;
  /*float: left;*/
  margin-top: 93px;
  width: 990px;
  margin-left: 0px;
  height: auto;
  background: transparent;
  z-index: 80;
}

#home_2 div.home_gauche {
  float: left;
  width: 507px;
  background: transparent;
}

#home_2 div.home_droite {
  float: left;
  width: 483px;
  background: transparent;
  padding-top: 50px;
}

#home_2 div.home_gauche img,
#home_2 div.home_droite img {
}

/*#home_2 div.home_gauche img:hover,
#home_2 div.home_droite img:hover {
    opacity : 0.9;
    -moz-opacity : 0.5;
    -ms-filter: "alpha(opacity=10)"; /* IE 8 */
    /*filter : alpha(opacity=10); /* IE < 8 */ 
/*}*/

#home_2 div.home_gauche img {
  float: right;
  z-index: 125;
}

#home_2 div.home_droite img {
  float: left;
  z-index: 125;
}

#home_2 div.home_gauche #cadre_image.top {
  float: left;
  width: 507px;
  height: auto;
  padding-bottom: 6px;
  background: transparent;
}

#home_2 div.home_gauche #cadre_image.bottom {
  float: left;
  width: 507px;
  height: auto;
  background: transparent;
}

#home_2 div.home_droite #cadre_image.top {
  float: left;
  width: 486px;
  height: auto;
  padding-bottom: 6px;
  padding-left: 6px;
  padding-top: 47px;
  background: transparent;
}

#home_2 div.home_droite #cadre_image.bottom {
  float: left;
  width: 486px;
  padding-left: 6px;
  height: auto;
  background: transparent;
}

/*#footer {
  float: left;
  width: 100%;
  background: transparent;
}

#footer ul {
  float: left;
  list-style: none;
  width: 129px;
  background: transparent;
  margin-left: 13px;
}

#footer ul li {
  
}

#footer ul li.footer {
  margin-top: 500px;
}

#footer ul li a {
  display: block;
  width: 120px;
  min-height: 18px;
  padding-top: 3px;
  height: auto;
  color: #000000;
  padding-left: 10px;
  text-decoration: none;
}

#footer ul li a:hover {
  background: #FEEC45;
}*/





